/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .tyKn7, .ulHs1Zx, .b2K2yR2jjo, .WatyFV{ width:100%;}
    .hCuZj{ display:block; }
    .oZTXpbRtCj{ width:100%;display:block; }
    .kylSJMccZ{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .D8M5MmquwV{ width:100%; }
    .gSoopA{ width:100%;}
    
    .cfrDiGhe .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .cfrDiGhe .rt-qiu-pic{ vertical-align: middle; }
    .cfrDiGhe .rt-zhibo-time{ margin-right:20px; }
    .cfrDiGhe .rt-zhibo-team{ padding:0 10px; }
    
    .tyKn7 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .tyKn7{ z-index:888888888888;}
    .tyKn7 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .wJlJf8FIs{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .cfrDiGhe .rt-zhibo-btn{ margin-left:0;}
    .A50907717{ display:block; }
    .A50907717 .u35964{ width:100%; }
    .WatyFV .eOCXT2x{ width:100%; margin-top:20px ; }
    .cxRMoL{ display:block; }
    .cfrDiGhe .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .cfrDiGhe .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .cxRMoL .D10qUU9Z{ width:100%; }
    
    .NUcwClY .L601818242 li a img{ width:120px;height: 100px; }
    .x045788317 li{ font-size:14px; }
    .NUcwClY .L601818242 li{ padding:10px 10px; }
    .cxRMoL .oJg0NnsP5X{ width:100%; margin-top:20px ;  }
    
    .jACYbbRDH{ width:100%; }
    .CPvAaUl{ display:block; }
    .CPvAaUl .FuE7Pptb{ width:100%; }
    .CPvAaUl .FuE7Pptb .OjDDJgOJH .O832293{ width:100%; }
    
    .CPvAaUl .mNhpCJI5{ width:100%; margin-top:20px ; }
    
    .cxRMoL .mKtVI{ width:100%; }
    .cxRMoL .jvvIhcC{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .WatyFV {  padding-bottom: 340px;}
    
    .Q1683{ display:block; }
    .Q1683 .cfjTEczFp9{ width:100%; }
    .cfjTEczFp9 .OFweQ{ display:block; }
    .Q1683 .o66799588{ width:100%; margin-top:20px; }
    .cfjTEczFp9 .OFweQ div{ margin-right:0;}
    .cfjTEczFp9 .OFweQ div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .CPvAaUl .FuE7Pptb .OjDDJgOJH .rriLQySOsW ul{
min-height:20vh !important;
}
    
    .cfrDiGhe .rt-zhibo-team{  justify-content: center; }
    
    
    .LwIuammn{
        display: none;
    }
    
    .v90783026 {
        display: none;
    }
    
    .uSVwhwjkJS{
        display: none;
    }
    
    .c7616289 .ZiisOpiQ {
        width: 100%;
    }
    
    .c7616289 .NhBqDGBnBD {
        margin-top: 20px;
        width:100%;
    }
    
    .c7616289 {
    flex-wrap: wrap;
    }
    
    .fnRjsZvfH li {
    line-height: 25px;}
    
    .fnRjsZvfH .XP4jkSeci {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .eDCRf li {
    width: 23%;
    
    }
    
    .cw1Ql:nth-child(2) .jhYQBNi .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}